# CE-PhoenixCart

<p align="center">
  <img src="https://raw.githubusercontent.com/CE-PhoenixCart/PhoenixCart/master/.github/ce-phoenix.png">
</p>

## Table of Contents

* [What is Phoenix](https://github.com/CE-PhoenixCart/PhoenixCart#description)
  - [Demo Site](https://github.com/CE-PhoenixCart/PhoenixCart#demo-site)
* [Installation](https://github.com/CE-PhoenixCart/PhoenixCart#installation)
  - [Requirements](https://github.com/CE-PhoenixCart/PhoenixCart#requirements)
  - [User Checklist](https://github.com/CE-PhoenixCart/PhoenixCart#user-checklist)
  - [One-click](https://github.com/CE-PhoenixCart/PhoenixCart#one-click)
  - [Language Packs](https://github.com/CE-PhoenixCart/PhoenixCart#language-packs)
* [Certified Service Providers](https://github.com/CE-PhoenixCart/PhoenixCart#certified-service-providers)
* [Supporting the Project](https://github.com/CE-PhoenixCart/PhoenixCart#how-to-support-the-phoenix-project)
  - [Join the Phoenix Club](https://github.com/CE-PhoenixCart/PhoenixCart#join-the-phoenix-club)
* [Links](https://github.com/CE-PhoenixCart/PhoenixCart#helpful-links)
* [Credits](https://github.com/CE-PhoenixCart/PhoenixCart#credits)

## Description

Phoenix est une boutique ecommerce puissante prêt à l'emploi, vous mettant en ligne et aux commandes de votre boutique dès le début.  Vos clients vont adorer le design modern, résponsive qui non seulement rend votre site web fantastique sur tous les appareils mobiles mais aussi tourne en vitesse tout en vous donnant le pouvoir de créer un "look" individuel et unique pour votre boutique en quelques clics !

Phoenix est rempli de beaucoup d'utilitaires standards de premier ordre mais son design modulaire vous permet de rajouter encore plus sans compétences de programmeur. La suite complète d'options de produit, livraison et paiement incluses vous permet de vendre au monde entier des milliers de produits déclinés dans autant de catégories dans n'importe quel devise ou langue avec une expérience sans faille pour le client.

## Site Demo

Core:  https://phoenixcart.org/demo/  
Pro:  https://template.me.uk/index.php

# Installation

L'installation de Phoenix ne prend que de quelques minutes - vous aurez besoin d'un compte d'hébergement qui supporte PHP (programming language) at a au moins une base de données SQL.  Phoenix peut même être installé sur votre ordinateur à la maison pour les essais.

## PHP Version

Logicial | Minimum | Maximum (testé)
-------- | ------- | ----------------
PHP | 7.0 | 7.4
MariaDB | 10.2.2 | 10.5
MySQL | 5.7.7 | 8.0

Seulement besoin d\'un soit MySQL ou MariaDB.  

Type | Nom | Valeur
---- | ---- | -----
PHP réglage | allow_url_fopen | ON
PHP extension | MySQLi | enabled
PHP réglage | session.use_trans_sid | OFF
PHP réglage | session.auto_start | OFF
PHP réglage | file_uploads | ON

## Liste de choses à faire

- [x] lisez ce document README
- [ ] télécharger Phoenix & effectuer l'installation
- [ ] vérifier la page de contrôle de sécurité dans votre administration;  
      admin > outils > vérificateur de sécurité
- [ ] devienir membre du club Phoenix
- [ ] installer modules;  
      admin > modules > navbar<br>
      admin > modules > content<br>
      admin > modules > boxes<br>
      admin > modules > shipping<br>
      admin > modules > payment
- [ ] effectuer un achat de test
- [ ] charger vos catégories et produits

## One-click

<img align="left" src="http://www.softaculous.com/website/images/softac_products.gif" alt="Softaculous"><br>CE Phoenix peut maintenant être installé facilement en un clic via [Softaculous](http://www.softaculous.com/apps/ecommerce/CE_Phoenix)<br><br>

<img align="left" src="https://user-images.githubusercontent.com/104613/112981416-27a8e980-9129-11eb-97e7-a015f95d35b9.png" alt="Installatron">CE Phoenix peut maintenant être installé facilement en un clic via [Installatron](https://installatron.com/cephoenixcart/)<br><br>

## Packs Langues

Langue | URL | Crédit & Remerciements 
------------ | ------------- | ------------- 
DE | https://github.com/cupidare/PhoenixCart-German-Language/ | cupidare
DK | https://phoenixcart.org/forum/app.php/addons/free_addon/danish_language_pack/ | Kofod 
ES | https://github.com/raiwa/OSCOM-CE-Phoenix-Spanish-language-idioma-espanol | raiwa 
FR | https://phoenixcart.org/forum/app.php/addons/free_addon/french_language_pack/ | artfulweb 
IT | https://github.com/bitit-it/phoenix-italian | bitit.it
NL | https://phoenixcart.org/forum/app.php/addons/free_addon/dutch_language_pack/ | Fiber 
RU | https://github.com/Agrosheriff/CE-Phoenix_RU | Fredi 
SE | https://phoenixcart.org/forum/app.php/addons/free_addon/swedish_language_pack/ | Bertil

Notez bien que les pack de langue (autre que ES) sont fournis par les gérants de boutiques et donc ne sont pas toujours à jour, pourraient être incomplet ou pourraient contenir des fichiers et des définitions qui ne sont pas dans l'original.

# Fournisseurs de Services Certifiés

Nom | URL | Services Disponibles
------------ | ------------- | ------------- 
Rainer<br>[@raiwa](https://phoenixcart.org/forum/memberlist.php?mode=viewprofile&u=64) | [oscaddons.com](https://www.oscaddons.com/index.php/en) | Toute sorte d'assistance pour les boutiques en ligne CE Phoenix. Vous trouverez des Contributions (Add-Ons) qui rajoutent des fonctionalités à votre boutique.  Il y a des contributions gratuites ainsi qu'une sélection de contributions payantes à un prix abordable exclusivement sur mon site web.  Vous pouvez compter sur des services d'installation et programmation à des prix compétitifs.  Visitez mon site web et n'hésitez pas de me contacter - English, Deutsch et Español.
John<br>[@BrockleyJohn](https://phoenixcart.org/forum/memberlist.php?mode=viewprofile&u=167) | [sewebsites.net](https://cp.sewebsites.net/contact) | Travaux personnalisés, grands ou petits, y compris la modification de contributions existantes pour CE Phoenix. Intégration de systèmes de gestion de stock et nouveaux moyens de paiement. Contributions gratuite et aux prix compétitives, bientôt rajouté au site.
Preston<br>[@zipurman](https://phoenixcart.org/forum/memberlist.php?mode=viewprofile&u=88) | [phoenixaddons.com](https://phoenixaddons.com/) | Travaux de programmation pour votre boutique en ligne CE Phoenix, ou PHP/JS/CSS/SQL, Je suis ravi de vous aider. Nous fournissons aussi l'hébergement sur nos serveurs VMWare et offrons des solutions web solutions et hébergement depuis 20 ans. Le site web offre des contributions gratuites avec d'autres à venir. Merci de votre consideration pour vos projects. (CST Canada)

# Comment soutenir le Projet Phoenix

Aidez Phoenix à décoller... si vous ou votre employeur soit dépendant commercialement sur Phoenix (ou une incarnation précédente), veuillez nous assister dans l'avancement du code-base. Phoenix a besoin de vous qutant que vous avez besoin de Phoenix... 

Merci à tous les propriétaires de boutique, développeurs, consultants et hommes d'affaires qui soutiennent le Projet en offrant leur temps bénévolement et/ou evec un soutient financière.

## S'inscrire au Club Phoenix

Si vous souhaitez contribuer à  to help orienter l'avenir du logiciel vous devrez rejoindre le Club [Phoenix Club](https://phoenixcart.org/forum/)

# Liens utiles

Channel | URL 
------------ | -------------
Phoenix Club | https://phoenixcart.org/forum/
Phoenix (Youtube) | https://www.youtube.com/channel/UCjJe0ZX3-nGzeJFEzcVUyIA/
Zipurman Coding (Youtube) | https://www.youtube.com/user/zipurman/videos
Assistance (Discord) | https://discord.gg/3pzfrtMAX4
Guide Utilisateur (Phoenix Cart) | https://phoenixcart.org/phoenixcartwiki/index.php
Forum (Phoenix Cart) | https://phoenixcart.org/forum/
Contricutions (Phoenix Cart) | https://phoenixcart.org/forum/addons/

# Credits

Les Images dans l'installation par défaut ont les droits protégés par leurs propriétaires respectives;

Image | Propriétaire | Usage
------------ | ------------- | -------------
Phoenix Logo | Phoenix Cart | https://phoenixcart.org Le Logo Phoenix ne peut pas être utilisé sans la permission écrite from du propriétaire des droits d'auteur.
Oranges, Lemons, Pears, Apples | Eelffica from Pixabay | https://pixabay.com/service/license/
Tomatoes | Rocky_H from Pixabay | https://pixabay.com/service/license/
Heart | Gerhard Gellinger from Pixabay | https://pixabay.com/service/license/

Les autres images de fruit sont basées sur les images modifiées par ces Propriétaires dénommés.
